@charset "utf-8";
/* CSS Document */
.news{
    margin-bottom: 100px;
}
.news .list{
}
.news .list li{
    margin-bottom: 15px;
    border-bottom:1px dotted;
    position: relative;
}
.news .list li .listDetail{
    position:relative;
    padding:15px 0;
}
.news .list li .listDate{
    font-size: 18px;
    position:absolute;
    color: #d9a71f;
}
.news .list li h3{
    font-size: 18px;
    padding-left: 130px;
    margin: 0 0 15px;
}
.news .list li .body{
    line-height:1.6em;
    height:3.2em;
    overflow:hidden;
}
.news .list li .more{
    position:absolute;
    right:0;
    bottom: 23px;
    padding:5px 20px;
    background: rgba(0,0,0,0.8);
    border:1px solid;
    font-size:14px;
}
.news .list li a.link_block{
    display:block;
    width:100%;
    height: 2.7em;
    position:absolute;
    z-index:1;
    top: 0;
}
.news .pager{
    margin:80px 0 0;
    text-align:center;
}
.news .pager li{
    display:inline-block;
    font-size:28px;
    margin:10px;
}
.news .pager li.active a{
    color:#d9a71f;
}
.news .detail li .listDate{
    font-size: 20px;
    position:absolute;
    color: #d9a71f;
}
.news .detail li h3{
    font-size: 20px;
    padding: 0 0 30px 130px;
    margin: 0 0 30px;
    border-bottom:1px dotted;
}
.news .detail .body{
    font-size:16px;
    line-height:1.6em;
}
.news .detail .body a{
    color: #d9a71f;
}
.news .current{
    text-align:center;
    margin:100px 0 0;
}
.news .current li{
    font-size:26px;
    display:inline-block;
    margin:0 20px;
}